<template>
  <div id="app">
    <div id="nav">
      <router-link to="/">Listado</router-link> |
      <router-link to="/favourites">Favoritos</router-link>
    </div>
    <router-view/>
  </div>
</template>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #232323;
}

#nav {
  padding: 20px;
  background-color: #f8f8f8;
}

#nav a {
  font-weight: bold;
  color: #666666;
}

#nav a.router-link-exact-active {
  color: #ff0000;
}
</style>
